[Bug 444] perl-native fails to build with kernel 2.6.20

bugzilla-daemon at bugzilla.openmoko.org bugzilla-daemon at bugzilla.openmoko.org
Thu Apr 12 14:12:10 CEST 2007


------- Additional Comments From skyhusker at rm-fr.net  2007-04-12 14:12 -------
Sorry for the empty description, I pressed enter accidentaly ;).

As per OE bug 1988 (http://bugs.openembedded.org/show_bug.cgi?id=1988), perl 
fails to build if the host kernel is >= 2.6.20.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

More information about the buglog mailing list